# SOCK_SEQPACK_Acceptor.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/SOCK_SEQPACK_Association.h"`
`#include "ace/Multihomed_INET_Addr.h"`
`#include "ace/SOCK_SEQPACK_Acceptor.inl"`

Include dependency graph for SOCK_SEQPACK_Acceptor.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_SOCK_SEQPACK_Acceptor
| Defines a factory that creates new <ace_association>s passively. More...

## Detailed Description

Id
  SOCK_SEQPACK_Acceptor.h,v 1.14 2005/11/26 03:13:13 ossama Exp

Author:
  Patrick J. Lardieri <plardier@atl.lmco.com>

  Gaurav Naik, Lockheed Martin ATL

  based on SOCK_STREAM_Acceptor by Douglas C. Schmidt <schmidt@cs.wustl.edu>